RubyGems Navigation menu

apidiesel 0.15

Build API clients through an expressive DSL

Versiones:

  1. 0.15 - May 31, 2016 (20 KB)
  2. 0.14 - May 04, 2016 (20 KB)
  3. 0.13 - March 09, 2016 (20 KB)
  4. 0.12 - February 29, 2016 (10 KB)
  5. 0.11 - February 29, 2016 (10 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • dependencias de Development (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • Propietarios:

    Autores:

    • Jan-Christian Foeh

    SHA 256 checksum:

    56bffca300a26dbcad00ee2b2053d46045c2e0565f5a266a3788ebadc0dd485a

    Total de descargas 27.459

    Para esta versión 3.326

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: ~> 2.0

    Enlace: